<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">             
  <head>                     
    <meta content="text/html;  charset=UTF-8" http-equiv="content-type"/>                     
    <title>Spring Framework HTML Documentation                   
    </title>                     
    <meta content="Document Publisher, www.modeliosoft.com/" name="generator"/>                   
    <link href="docp-print.css" media="print" rel="stylesheet" type="text/css"/>    
<script src="scripts/jquery-1.11.1.min.js" type="text/javascript"> </script>       
<script src="scripts/browser.js" type="text/javascript"> </script>                         
    <link href="sidebar.css" media="screen" rel="stylesheet" type="text/css"/>          
  <link href="default.css" media="screen" rel="stylesheet" type="text/css"/></head>             
  <body><div class="sidebar"><h1>Model</h1><ul id="browser"><li class="section"><a class="switchTreeState" onclick="roll_over('but_1');javascript:visibilite('1');return false;"><img name="but_1" src="img/minus.png"/><img src="img/elt_7025902885082073448.png"/></a><a href="0.html#toc1" target="_top">ViewPoint</a></li><ul id="1"><li><a class="switchTreeState" onclick="roll_over('but_1.1');javascript:visibilite('1.1');return false;"><img name="but_1_1" src="img/blank.png"/><img src="img/elt_8132682890898540349.png"/></a><a href="1.html#toc1.1" target="_top">ViewPointDiagram</a></li><li><a class="switchTreeState" onclick="roll_over('but_1.2');javascript:visibilite('1.2');return false;"><img name="but_1_2" src="img/blank.png"/><img src="img/elt_1419347078319747102.png"/></a><a href="2.html#toc1.2" target="_top">Zaakgericht werken view</a></li><li><a class="switchTreeState" onclick="roll_over('but_1.3');javascript:visibilite('1.3');return false;"><img name="but_1_3" src="img/blank.png"/><img src="img/elt_1419347078319747102.png"/></a><a href="3.html#toc1.3" target="_top">Regelbeheersing view</a></li><li><a class="switchTreeState" onclick="roll_over('but_1.4');javascript:visibilite('1.4');return false;"><img name="but_1_4" src="img/blank.png"/><img src="img/elt_1419347078319747102.png"/></a><a href="4.html#toc1.4" target="_top">Virtueel Inkomensloket view</a></li><li><a class="switchTreeState" onclick="roll_over('but_1.5');javascript:visibilite('1.5');return false;"><img name="but_1_5" src="img/blank.png"/><img src="img/elt_1419347078319747102.png"/></a><a href="5.html#toc1.5" target="_top">Keten view</a></li></ul></ul></div></body>
</html>